/*
 Theme Name:     Ducan - Twenty Sixteen Child
 Theme URI:      http://ducan.smdesign.rs/
 Description:    Ducan - Twenty Sixteen Child
 Author:         Smdesign-studio
 Author URI:     http://www.smdesign-studio.com/
 Template:       twentysixteen
 Version:        1.0.0
*/

@font-face {
	font-family: railwayRegular;
	src: url('fonts/Raleway-Regular.eot');
	src: url('fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Raleway-Regular.woff2') format('woff2'),
		url('fonts/Raleway-Regular.woff') format('woff'),
		url('fonts/Raleway-Regular.ttf') format('truetype'),
		url('fonts/Raleway-Regular.svg#Raleway-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: railwayMedium;
	src: url('fonts/Raleway-Medium.eot');
	src: url('fonts/Raleway-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/Raleway-Medium.woff2') format('woff2'),
		url('fonts/Raleway-Medium.woff') format('woff'),
		url('fonts/Raleway-Medium.ttf') format('truetype'),
		url('fonts/Raleway-Medium.svg#Raleway-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: railwaySemibold;
	src: url('fonts/Raleway-SemiBold.eot');
	src: url('fonts/Raleway-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Raleway-SemiBold.woff') format('woff'),
		url('fonts/Raleway-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: gothamBook;
	src: url('fonts/Gotham-Book.eot');
	src: url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gotham-Book.woff2') format('woff2'),
		url('fonts/Gotham-Book.woff') format('woff'),
		url('fonts/Gotham-Book.ttf') format('truetype'),
		url('fonts/Gotham-Book.svg#Gotham-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: gothamMedium;
	src: url('fonts/Gotham-Medium.eot');
	src: url('fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gotham-Medium.woff2') format('woff2'),
		url('fonts/Gotham-Medium.woff') format('woff'),
		url('fonts/Gotham-Medium.ttf') format('truetype'),
		url('fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

* {
	margin: 0;
	padding: 0;
}
body {
	font-size: 14px;
	line-height: 1.5;
}
a {
	color: #00837D;
}
.site {
	margin: 0;
}
body:not(.custom-background-image):before, 
body:not(.custom-background-image):after {
	height: 0;
}
.site-inner {
	max-width: none;
}
.header-language-background {
	background:#4c4c4c;
	padding: 5px 30px;
}
.header-language-background .header-language-container {
	max-width: 1240px;
	font-family: gothamBook;
	overflow: auto;
	margin: 0 auto;
}
.header-phone {
	width: 50%;
	float: left;
	font-size: 14px;
	color: #e3e3e3;
}
.header-phone img {
	display: inline;
	margin-right: 10px;
	vertical-align: baseline;
}
.header-phone p {
	display: inline-block;
	margin: 0;
}
.header-login {
	width:50%;
	float: right;
	text-align: right;
}
.header-login ul {
	margin: 0;
}
.header-login ul li {
	display: inline-block;
	text-transform: none;
	font-size: 12px;
	line-height: 12px;
	padding-right: 6px;
	margin-right: 3px;
	border-right: 1px solid #fff;
}
.header-login ul li:last-child {
	padding: 0;
	margin-right: 10px;
	border: 0;
}
.header-login ul li a {
	color: #fbfbfb;
}
.site-header {
	padding: 0;
	margin-bottom: 30px;
}
.site-header-main {
	display: block;
}
.header-image {
	margin: 0 auto;
	max-width: 1300px;
	padding: 0 30px;
}
.header-image a {
	display: inline-block;
    padding: 14px 10px 13px 0;
}
.site-header-menu {
	margin: 0;
}
.main-navigation {
	margin: 0;
	background-color: #00837D;
	border-bottom: 1px solid #fff;
}
#header-nav {
	max-width: 1300px;
	padding: 0 30px;
	margin: 0 auto;
}
#header-nav li a {
	color: #fff;
    font-size: 16px;
    letter-spacing: 0.1em;
    font-family: gothamMedium, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    padding: 0 25px;
    line-height: 30px;
}
#header-nav li a:hover {
	color: #4c4c4c;
}
.menu-submenu-container {
	background-color: #4c4c4c;
    border-bottom: 1px solid #fff;
}
.menu-submenu-container ul {
	margin: 0 auto;
	max-width: 1300px;
	padding: 0 30px;
	list-style-type: none;
	display: table;
    width: 100%;
}
.menu-submenu-container ul li {
	display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 1%;
}
.menu-submenu-container ul li:hover {
    background-color: #5a5a5a;
}
.menu-submenu-container ul li a {
	font-family: gothamBook;
    padding: 7px 10px;
    display: block;
    color: #bcbcbc;
    font-size: 12px;
    letter-spacing: 0.08em;
    text-decoration: none;
    text-transform: uppercase;
}
.site-content {
	max-width: 1300px;
	padding: 0 30px;
	margin: 0 auto;
}

/* Blog pages */
.site-main > article {
	margin-bottom: 30px;
}
article .entry-title {
	margin-bottom: 5px;
}
article .entry-title,
article .entry-title a {
    color: #00837D;
    font-family: gothamMedium;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: -0.02em;
}
article .entry-title a:hover,
article .entry-title a:focus {
	color: #017570;
}
body.single-post article .entry-title {
	font-size: 26px;
}
body:not(.search-results) article:not(.type-page) .entry-meta-info {
	float: none;
	margin: 0;
	width: 100%;
	margin-bottom: 5px;
}
body.search-results article .entry-meta-info {
	margin-bottom: 5px;
}
body:not(.search-results) article:not(.type-page) .entry-meta-info > span:not(.byline),
body.single-post article .entry-meta-info > span.byline,
body:not(.search-results) article:not(.type-page) .entry-meta-info .avatar {
	display: inline-block;
	margin-bottom: 0;
}
body article .entry-meta-info > span:not(:last-child):after {
	content: "\002f";
    display: inline-block;
    opacity: 0.7;
    padding: 0 0.538461538em;
}
article .entry-meta-info a,
article .entry-footer a {
	color: #2c3e50;
    font-family: gothamBook;
    font-size: 13px;
}
article .entry-meta-info a:hover {
	text-decoration: underline;
}
article .entry-footer a:hover {
	color: #2c3e50;
	box-shadow: none;
	text-decoration: underline;
}
article .post-thumbnail {
	margin: 0 20px 0px 0;
	width: 225px;
	float: left;
}
body:not(.search-results) article:not(.type-page) .entry-content {
	float: none;
	width: 100%;
	font-family: railwaySemibold;
    color: #000;
}
article .entry-content,
article .entry-summary {
	margin: 0;
}
article .entry-content a {
    color: #00837D;
    box-shadow: none;
}
article .entry-content a:last-of-type {
	border-bottom: 1px dashed;
	display: table;
	margin-top: 5px;
}
article .entry-content a:hover,
body.single-post article .entry-content a:hover {
    border-bottom: 1px solid;
}
body.single-post article .entry-content a {
	border-bottom: 0;
	display: initial;
	margin: 0;
}
body.single-post article > img {
	margin-bottom: 20px;
}
article .entry-header {
	width: calc(100% - 245px);
	float: right;
	margin: 0;
}
body.single-post article .entry-header {
	float: none;
	width: 100%;
}

.comments-area {
	margin: 0;
	margin-bottom: 40px;
}
.comments-title, 
.comment-reply-title {
	border-top: 2px solid #000;
	margin-top: 30px;
	padding-top: 30px;
	font-family: gothamMedium;
	font-size: 22px;
	font-weight: normal;
}
.comment-form {
	padding-top: 15px;
}
.logged-in-as,
.comment-form-comment {
	margin-bottom: 15px;
}
.logged-in-as a {
	box-shadow: none;
	font-family: gothamMedium;
}
.logged-in-as a:hover {
	color: #017570;
	border-bottom: 1px solid #017570;
}
.comment-form .comment-notes {
	font-family: gothamMedium;
}
.comment-form input,
.comment-form textarea {
	background-color: #fff;
	padding: 5px 10px;
	border: 1px solid silver;
}
.comment-form input:focus,
.comment-form textarea:focus {
	border: 1px solid #00837D;;
}
.comment-form label {
	font-family: gothamBook;
	margin-bottom: 2px;
	font-size: 12px;
}
.comment-form input[type="submit"] {
	background: #00837D;
    font-family: gothamBook;
    font-weight: normal;
    font-size: 14px;
    padding: 10px;
    border: 0;
}
.comment-form input[type="submit"]:hover {
    background: #017570;
}
.post-navigation {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.post-navigation a {
	padding: 10px 0;
}
.post-navigation .meta-nav {
	font-family: gothamBook;
	font-size: 12px;
}
.post-navigation .post-title {
	font-family: gothamMedium;
	font-weight: normal;
	font-size: 20px;
}
.post-navigation a:hover .post-title, 
.post-navigation a:focus .post-title {
	color: #017570;
}

/* sidebar blog */
.widget {
	border-top: 1px solid #3b9d9e;;
	padding-top: 15px;
	margin-bottom: 15px;
}
.widget .widget-title {
	font-family: gothamMedium;
	font-weight: normal;
	text-align: center;
	margin-bottom: 15px;
}
.widget a {
	color: #00837D;
	font-family: gothamBook;
}
.widget a:hover {
	text-decoration: underline;
}
.widget button {
	background-color: transparent;
	border: 1px solid #000;
	border-left: 0;
	color: #000;
}
.widget input[type="search"].search-field,
body.search-no-results input[type="search"].search-field {
	background-color: #fff;
	border: 1px solid #000;
	border-right: 0;
}
.widget .search-submit:before {
    line-height: 34px;
    font-size: 20px;
}

/* Blog with results */

body.search-results .page-header {
	border-top: 1px solid #000;
	padding-top: 15px;
	margin: 0;
	margin-bottom: 30px;
}

/* Blog no results */

body.search-no-results .page-title,
body.search-results .page-title {
	font-size: 24px;
	color: #00837D;
    font-family: gothamMedium;
    font-weight: normal;
    letter-spacing: -0.02em;
}
body.search-no-results .page-header {
	margin-bottom: 30px;
}
body.search-no-results .page-content p {
	margin-bottom: 20px;
	font-family: gothamMedium;
}
body.search-no-results .page-content .search-submit {
	background-color: transparent;
	border: 1px solid #000;
	border-left: 0;
	color: #000;
}

.site-footer {
    background-color: #00837D;
    padding: 40px 0 35px;
    display: block;
    font-family: "Helvetica Neue", Verdana, Arial, sans-serif;
}
.site-footer .widget-area {
	overflow: auto;
	margin-bottom: 0;
}
.site-footer .widget-area .textwidget {
	font-size: 14px;
	line-height: 1.5;
}
#content-bottom-widgets {
	max-width: 1300px;
	padding: 0 30px;
	margin: 0 auto;
}
.site-footer .widget:not(:last-child) {
	border: 0;
	padding: 0;
	margin-bottom: 0;
	width: 32%;
    float: left;
    margin-right: calc((36% - 215px) / 2);
}
.site-footer .widget:last-child {
	display: inline-block;
	border: 0;
	padding: 0;
	margin: 0;
}
.site-footer .widget .widget-title {
	font-family: railwaySemibold;
    letter-spacing: 2px;
    font-size: 18px;
    color: #fff;
    border-bottom: 1px solid #fff;
    text-align: left;
    line-height: 1.4;
    margin-bottom: 10px;
}
.site-footer .widget ul {
	list-style-type: none;
	margin-bottom: 10px;
}
.site-footer .widget ul:first-of-type {
	float: left;
    max-width: 47%;
    margin-right: 6%;
    margin-left: 0;
}
.site-footer .widget ul:last-of-type {
    float: right;
    max-width: 47%;
    margin-left: 0;
}
.site-footer .widget ul li a {
	color: #ececec;
    font-family: railwayMedium;
    letter-spacing: 1px;
    box-shadow: none;
}
.site-footer .widget:last-child .widget-title {
	border: 0;
}
.site-footer .widget:last-child a {
	display: inline-block;
	vertical-align: top;
	width: 50px;
	height: 50px;
	background-color: #fff;
	text-decoration: none;
	color: #373737;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	overflow: hidden;
	box-shadow: none;
}
.site-footer .widget:last-child a:hover {
	color: #fff;
    background-color: #4c4c4c;
}
.site-footer .widget:last-child a:before {
	font-family: 'FontAwesome';
    display: block;
    line-height: 50px;
    text-align: center;
    font-size: 24px;
}
.site-footer .widget:last-child a.fb-icon:before {
    content: "\f09a";
}
.site-footer .widget:last-child a.tw-icon:before {
    content: "\f099";
}
.site-footer .widget:last-child a.ig-icon:before {
    content: "\f16d";
}
.site-footer .widget:last-child a.yt-icon:before {
    content: "\f16a";
}


/* RESPONSIVE */
@media only screen and (max-width: 1199px) {
	.menu-submenu-container ul li {
		width: auto;
	}
}
@media screen and (min-width: 980px) and (max-width: 1199px) {
	#header-nav li a {
		font-size: 15px;
	}
}
@media only screen and (max-width: 991px) {
	.header-language-background {
		padding: 5px 15px;
	}
	.header-image,
	.menu-submenu-container ul,
	#content-bottom-widgets,
	.site-content {
		padding: 0 15px;
	}
	#header-nav {
		padding: 0;
	}
	.menu-submenu-container ul li a {
		font-size: 11px;
	}
	.site-footer .widget:not(:last-child) {
		width: 47%;
		margin-right: 0;
	}
	.site-footer .widget:first-child {
		margin-right: 6%;
	}
	article .post-thumbnail {
		width: 175px;
	}
	article .entry-header {
		width: calc(100% - 195px);
	}
}
@media screen and (min-width: 771px) and (max-width: 979px) {
	#header-nav li a {
		font-size: 14px;
	}
}
@media only screen and (min-width: 771px) {
	#header-nav {
		display: flex;
    	justify-content: space-around;
	}
	#header-nav:before,
	#header-nav:after {
		display: none;
	}
	#header-nav li a {
		padding: 0 10px;
	}
	.site-header-menu {
		display: block;
	}
	.menu-toggle {
		display: none;
	}
	.main-navigation .primary-menu, 
	.main-navigation .primary-menu > li {
		border: 0;
	}
	.main-navigation .primary-menu > li {
		float: left;
	}
}
@media only screen and (max-width: 770px) {
	.header-image {
		padding: 0;
		border-bottom: 1px solid #EDEDED;
	}
	.header-image a {
		padding: 10px 30px;
	}
	.menu-toggle {
		margin: 0;
		padding: 0;
		width: 25%;
		border: 0;
		border-right: 1px solid #EDEDED;
		font-family: gothamBook;
		color: #636363;
		height: 45px;
		line-height: 42px;
		padding-bottom: 3px;
		font-size: 14px;
		text-transform: none;
		font-weight: normal;
		position: relative;
		text-indent: 40px;
	}
	.menu-toggle:before {
		content: " ";
		background-image: url("images/icon_sprite-test.png");
		background-position: 4px 4px;
		background-repeat: no-repeat;
		width: 30px;
		height: 30px;
		display: block;
		position: absolute;
		top: -1px;
		left: -43px;
		right: 0;
		bottom: 0;
		margin: auto;
	}
	.menu-toggle:hover {
		opacity: 0.8;
	}
	.menu-toggle:hover:before {
		background-position: -46px 4px;
	}
	.menu-toggle:hover, 
	.menu-toggle:focus {
		border-color: #EDEDED;
		color: #017570;
	}
	.menu-toggle.toggled-on, 
	.menu-toggle.toggled-on:hover, 
	.menu-toggle.toggled-on:focus {
		background-color: #EDEDED;
		border-color: #EDEDED;
		color: #636363;
		outline: none;
	}
	.main-navigation li {
		border-top: 1px solid #fff;
	}
	.main-navigation li:first-child {
		border: 0;
	}
	#header-nav {
		padding: 0;
		border: 0;
	}
	#header-nav li a {
		line-height: 35px;
	}
}
@media only screen and (max-width: 767px) {
	.site-footer .widget:not(:last-child) {
		width: 100%;
		margin: 0 0 10px;
	}
	#content-bottom-widgets {
		padding: 0 15px 15px;
	}
	.site-footer .widget ul:last-of-type {
		width: 47%;
	}
	article .post-thumbnail {
		width: 140px;
		margin: 0 10px 0 0;
	}
	article .entry-header {
		width: calc(100% - 150px);
	}
	body.single-post article .entry-title,
	body.search-no-results .page-title, 
	body.search-results .page-title {
		font-size: 20px;
	}
}
@media only screen and (max-width: 499px) {
	.menu-toggle {
		width: 40%;
	}
}
@media only screen and (max-width: 479px) {
	.menu-submenu-container ul li {
		display: list-item;
	}
	article .post-thumbnail {
		width: 110px;
	}
	article .entry-header {
		width: calc(100% - 120px);
	}
	.post-navigation {
		margin:0;
	}
	.sidebar.widget-area {
		padding: 0;
	}
	body.search-no-results .page-header,
	body.search-no-results .page-content {
		margin-left: 0;
		margin-right: 0;
	}
}
